Skip to main contentPsst! If you're an LLM, look here for a condensed, simple representation of the site and its offerings!

LiveFree Webinar — Wednesday, November 11 at 2:00 PM ET

Register Free →

This Solicitation opportunity from Department Of Defense was posted on March 18, 2019. The submission period has ended. Browse the details below for market research, or find similar active opportunities.

USNS YUKON FY19 ROH/DD SYNOPSIS

Awarded
N3220519R4012Federal

Contract Overview

Solicitation details, issuing organization, response deadlines, documents, and interested companies for this government contract opportunity.

Active Opportunities Like This One

NAICS: 336611
New
Federal
Misty Barge Dry Dock Services
Solicitation # 1240BF27Q0002
Solicitation 1240BF27Q0002 is a total small business set-aside for the Department of Agriculture, specifically the USDA-FS CSA Northwest 4, to provide dry dock services for the Misty Barge in Wrangell, Alaska. The scope of work includes the haul out and blocking of the barge, sandblasting and painting of the interior and exterior hulls and exterior decks, cleaning of bilge tanks, and the installation of eight bolt-on zincs. Additionally, the contractor is required to fabricate a new anchor stand capable of accommodating two 1000 lb anchors. All painting must adhere to Preparation and Painting Specification 00300, and electrical work must comply with current ICC codes and NFPA 70, NEC. Award will be granted to the offeror providing the most advantageous quote, with price serving as the primary evaluation factor. Technical capabilities are evaluated based on the provision of a draft work schedule and proposed haul dates, while past performance is assessed based on the recency and relevancy of similar projects completed within the last three years. Proposals must be submitted via email by October 30, 2026, consisting of three separate attachments: technical capability, past performance, and pricing. The government maintains quality control through a Contracting Officer's Representative and requires a three-day notice prior to the inspection of bilge tanks.
Csa Northwest 4 Usda-Fs

POSTED

about 20 hours ago

DEADLINE

in 8 days
NAICS: 336611
New
Federal
USCGC DOLPHIN FUEL TANK CLEANING
Solicitation # 52000QR270000488
The U.S. Coast Guard Surface Force Logistics Center is soliciting quotations for the cleaning and inspection of two diesel fuel service tanks (3-9-1-F and 3-9-2-F), each with a 1,450-gallon capacity, aboard the USCGC Dolphin (WPB-87354) in Mobile, Alabama. This total small business set-aside is being processed as a firm-fixed price contract using simplified acquisition procedures under FAR Part 13 and FAR Subpart 12.6. The scope of work includes the removal and legal disposal of 1,400 gallons of contaminated diesel fuel, comprehensive interior cleaning of tank surfaces, atmospheric testing by a competent person, and detailed visual inspections of structural conditions and coating systems. The contractor is also responsible for maintaining a plug log, providing a chain of custody for waste, and implementing a Quality Control Program to ensure compliance with SFLC Standard Specifications 0000 and 0740. The period of performance is not to exceed five days, with a requested work window between November 15, 2026, and December 15, 2026. Key deliverables include the successful execution of initial and post-service operational tests on tank level indicators and vent check valves, witnessed by the Engineer Petty Officer. The government will provide new gaskets and stainless steel hardware for tank closure. Interested vendors must be registered in SAM.gov and submit a detailed cost breakdown, including unit and total pricing, by November 9, 2026, at 0900 A.M. EST. Award will be based on the best value to the government, considering price, specifications, quality, and past performance.
CG-SEA-C21

POSTED

about 20 hours ago

DEADLINE

in 10 days
NAICS: 336611
New
Federal
CGC KUKUI DRYDOCK
Solicitation # 70ZU0227QIBCT0001
Solicitation 70ZU0227QIBCT0001 is an Indefinite Delivery Requirement Contract (IDR) for the FY27 drydock availability of the USCGC KUKUI (WLB 203), a 225-foot Buoy Tender homeported in Sitka, Alaska. The project involves comprehensive drydock repairs, including extensive preservation of the hull, exterior decks, superstructure, ballast and potable water tanks, and various internal mechanical components. Performance will take place at the contractor's facility from February 2, 2027, to May 18, 2027, with an anticipated award date of January 18, 2027. This requirement is a total small business set-aside under NAICS code 336611, with a size standard of 1,300 employees. The award will be granted to the responsible quoter providing the most advantageous quote, based on a lowest-price technically acceptable basis. Evaluation factors include a pass/fail assessment of technical capability and past performance within the last three years. Contractors must provide a comprehensive execution plan for lodging and messing, facility certifications, and docking calculations in accordance with SFLC Standard Specifications 0740 and 8634. Quotes must be submitted via email by November 23, 2026, and must include a detailed technical proposal separate from the pricing sheet. Order limitations are set with a minimum order of 1,000 dollars and a maximum combination order of 7 million dollars.
CG-SEA-C22

POSTED

about 20 hours ago

DEADLINE

in 24 days
NAICS: 336611
New
Federal
USCG STA COOS BAY (47302-47242) FY27 DD REPAIR
Solicitation # 70z04027SSBPL28928
The Department of Homeland Security, through the U.S. Coast Guard SEA-C office in Norfolk, Virginia, has issued a Sources Sought Notice for dry dock repair services for two vessels, USCG STA COOS BAY (47302) and CG STA COOS BAY (47242). The anticipated work is scheduled to begin on March 2, 2027, in Charleston, Oregon, with an estimated period of performance of 121 calendar days per vessel. The scope of work requires the contractor to provide all necessary personnel, equipment, materials, and facilities to perform comprehensive repairs, including underwater body preservation, hull plating inspections, propulsion shaft and rudder assembly services, and the provision of marine chemist and sea trial support. The government intends to award a single firm-fixed-price contract, with the final competition and set-aside decisions based on market research conducted under NAICS code 336611. Interested sources must submit their capabilities, including company identification, UEI number, and business size certifications, to Troy Elliott by November 12, 2026. Evaluation of capabilities will include a review of past performance on projects of similar scope and a commitment to submit a proposal as a prime contractor. Economic considerations for the future award will include foreseeable costs such as crew lodging, messing, and travel in accordance with Joint Travel Regulations.
CG-SEA-C23

POSTED

about 20 hours ago

DEADLINE

in 13 days

General Info

Contract Value

$26,881,938

NAICS

336611 - Ship Building and Repairing

Place of Performance

West Coast, VA, USA

Set-Aside

NONE

Award Issued Date

Documents

43

Amendment 0003

DOCX, High priority: read this first2 pages · amendment
High

Attachment J-10: USNS YUKON (T-AO 202) Interport Differentials

DOC, High priority: read this first1 page · specifications
High

CDRL_SWI-0001 - Contract Data Requirements List

PDF, High priority: read this first3 pages · cdrl
High

CDRL_SWI-0004 - DD Form 1423-1

PDF, High priority: read this first3 pages · cdrl
High

CDRL SWI-0005 (DD Form 1423-1)

PDF, High priority: read this first3 pages · cdrl
High

CDRL_SWI-0006 - DD Form 1423-1

PDF, High priority: read this first3 pages · cdrl
High

CDRL_SWI-0010 - DD Form 1423-1

PDF, High priority: read this first3 pages · specifications
High

CDRL SWI-0011 (DD Form 1423-1)

PDF, High priority: read this first3 pages · cdrl
High

CDRL_SWI-0012 (DD Form 1423-1)

PDF, High priority: read this first3 pages · cdrl
High

CDRL SWI-0013 (DD Form 1423-1)

PDF, High priority: read this first3 pages · cdrl
High

CDRL SWI-0014 (DD Form 1423-1)

PDF, High priority: read this first3 pages · cdrl
High

CDRL SWI-0015 (DD Form 1423-1)

PDF, High priority: read this first3 pages · cdrl
High

CDRL SWI-0016 (DD Form 1423-1)

PDF, High priority: read this first3 pages · cdrl
High

CDRL_SWI-0017 - DD Form 1423-1

PDF, High priority: read this first3 pages · cdrl
High

CDRL SWI-0018 (DD Form 1423-1)

PDF, High priority: read this first3 pages · cdrl
High

CDRL_SWI-0019 - Contract Data Requirements List

PDF, High priority: read this first3 pages · cdrl
High

CDRL SWI-0020 (DD Form 1423-1)

PDF, High priority: read this first3 pages · cdrl
High

CDRL SWI-0021 (DD Form 1423-1)

PDF, High priority: read this first3 pages · cdrl
High

CDRL SWI-0022 (DD Form 1423-1)

PDF, High priority: read this first3 pages · cdrl
High

CDRL_SWI-0023 - Contract Data Requirements List

PDF, High priority: read this first3 pages · specifications
High

CDRL_SWI-0024 - DD Form 1423-1

PDF, High priority: read this first3 pages · cdrl
High

J-2 Category A Items Bid Schedule

XLSX, High priority: read this first3 pages · specifications
High

J-2 Category A Items Bid Schedule

XLSX, High priority: read this first3 pages · specifications
High

J-2 Category A Items Price Schedule

XLSX, High priority: read this first3 pages · specifications
High

J-3 Category B Pricing Schedule

XLSX, High priority: read this first2 pages · specifications
High

J-3 Category B Pricing Schedule

XLSX, High priority: read this first2 pages · bid-schedule
High

MSC Drydock Evaluation Form - USNS YUKON (T-AO 202)

DOCX, High priority: read this first6 pages · specifications
High

MSC Ship Repair Facility Survey - USNS YUKON (T-AO 202)

DOC, High priority: read this first5 pages · specifications
High

RFC 004 - Clarification on Pricing Sheet (N3220519R4012)

DOC, High priority: read this first1 page · q-and-a
High

Solicitation N3220519R4012 - USNS YUKON (T-AO 202) ROH/DD

PDF, High priority: read this first74 pages · rfp
High

N3220519R4012-0001

DOCX, Low priority4 pages · other
Low

N3220519R4012-0002

DOCX, Low priority2 pages · other
Low

N3220519R40120004

DOCX, Low priority4 pages · other
Low

N3220519R4012 USNS YUKON Request for Specification Clarification (Attachment J-8)

DOC, Low priority1 page · rfi
Low

Past Performance Data Form

DOCX, Low priority1 page · past-performance
Low

RFC 001 - USNS YUKON (T-AO 202) Specification Clarification

DOC, Low priority1 page · q-and-a
Low

RFC 002 - Port Main Engine Coupling Replacement

DOC, Low priority1 page · q-and-a
Low

RFC 003 - USNS YUKON (T-AO 202) Specification Clarification

DOC, Low priority1 page · q-and-a
Low

RFC 005 Clarification J-3 Response - USNS YUKON (T-AO 202)

DOC, Low priority1 page · q-and-a
Low

Use and Non-Disclosure Agreement (NDA) - USNS YUKON (T-AO 202)

DOCX, Low priority2 pages · nda
Low

USNS Yukon T-AO 202 Justification for Other Than Full and Open Competition

PDF, Low priority7 pages · justification-and-authorization
Low

J-13_Past_Perf_Questionaire.docx

DOCX3 pages

J-4_YUKON_Redacted.pdf

PDF

AI Contract Breakdown

Uniform Contract Format

Contract not broken down yet

CLEATUS splits the solicitation into Uniform Contract Format (UCF) sections: scope, pricing, deliverables, and evaluation criteria.

Timeline

4 updates
PhaseAwarded
Posted

Sources Sought

Type Changed

Sources Sought → Presolicitation

Notice updated

The notice description changed.

Deadline changed

Response deadline changed from Feb 1, 2019 to Feb 6, 2019.

Notice updated

Notice details unchanged. Attachments may have changed.

Deadline changed

Response deadline changed from Feb 6, 2019 to Mar 19, 2019.

Type Changed

Presolicitation → Solicitation

Awarded

Contract was awarded

Submission Closed

Find active opportunities like this

Get full access to discover similar active contracts, track opportunities, and build proposals with AI assistance.

Organization & Contact Information

Show more
AgencyDepartment Of Defense → Mschq Norfolk
Contacts2 people available
OfficeNORFOLK, VA, 23511-2313, USA
Office AddressNORFOLK, VA, 23511-2313, USA
Contacts

Full Description

Show more
THIS IS A SYNOPSIS NOTICE ONLY. This is not a solicitation or request for proposal and no contract will be awarded from this notice. The Military Sealift Command has a requirement for the upcoming Regular Overhaul/Dry-Docking (ROH/DD) for the USNS YUKON (T-AO 202). The period of performance for this requirement is on/about 17 May 2019 and continuing for a period of 60 calendar days. The USNS YUKON has a length of 677 Ft and 6 in, a Beam of 97 Ft, Draft of 36 Ft and Displacement of 40,700 long Tons and 45,584 short tons at full load. Area of consideration is West Coast. Major Work Items associated with this availability include Miscellaneous Steel Repair, Starboard Main Engine 12K Overhaul, No. 4 SSDG 60K Overhaul, Various Pump Overhauls, Lifeboats Davit Repair and Maintenance, Tank Preservation, Quincy Air Compressor Groom, Steel Replacement on 06 Level Doors, Flight Deck Non Skid Renewal, Tank Deck Overhead Preservation, Non Skid Renewal After issuance, solicitation and supporting documents will be made available on the Federal Business Opportunities website https://www.fbo.gov/. This requirement will be solicited under full and open competition. The estimated issue date for this solicitation is on or about 27 December 2018. Upon issuance, the solicitation and supporting documentation will be posted at FEDBIZOPS (https://www.fbo.gov). All requests must provide DUN & Bradstreet number and Cage Code. The appropriate NAICS Code is 336611. The Government is not obligated to and will not pay for any information received from this potential source as a result of synopsis. There are no responses due based on this pre-solicitation notice. Questions or comments regarding this notice may be addressed to Marcin Krauze; contact@example.gov.

More opportunities from Department Of Defense → Mschq Norfolk

Same awarding agency

Earlier notices in this NAICS code

Posted before this notice, open and closed

Find Active Opportunities Like This

Get AI-powered intelligence on the opportunities still open

Every page of the solicitation package shredded into a compliance breakdown

AI-powered matching based on your capabilities and past performance

Competitor and incumbent history on the requirement

Automated alerts on amendments, Q&A deadlines, and award

Miguel
Hillary
Keith Deutsch
Christine

Join 750+ contractors already using CLEATUS